.popup {
    position: fixed;
    bottom: 0;
    right: 0;

    width: 300px;
    height: 200px;
    
    display: flex;
    flex-direction: column;

    background-color: #003333;
    border: solid #5D737E 4px;
    border-radius: 20px;

    opacity: 0;
    z-index: 0;
}
.popup-display {
    animation: fade-in 4s forwards;
}
@keyframes fade-in {
    0%      { opacity: 0;       z-index: 0; }
    1%      { opacity: 0;       z-index: 2; }
    30%     { opacity: 0.95;    z-index: 2; }
    70%     { opacity: 0.95;    z-index: 2; }
    99%     { opacity: 0;       z-index: 2; }
    100%    { opacity: 0;       z-index: 0; }
}

.popup-header {
    display: flex;
    justify-content: center;
}
.popup-header-text {
    margin: 8px 0 0 0;
    /* popup-header-top = margin: 8px 0 4px 0; */
    /* popup-header-bottom = margin: 4px 0 12px 0; */
}
.popup-content {
    flex-grow: 1;

    display: flex;
    justify-content: center;

    padding: 0 8px 0 8px;
}
.popup-content-text {
    text-align: justify;
}
